#TextPage {
    display: table;
    width: auto;
    height: auto;
    font: normal 15px/22px "Segoe UI", Tahoma, Arial, Verdana, sans-serif;
    color: #333;
    text-align: left;
    text-decoration: none;
    padding: 10px 10px 0px 10px;
}
#TextPage p{
    color: #333;
    font: normal 15px/25px "Segoe UI", Tahoma, Arial, Verdana, sans-serif;
    text-indent: 30px;
}
#TextPage p.text404{
    font: 15px "Segoe UI", Tahoma, Arial, Verdana, sans-serif;    
    color: #444;
}
#TextPage p.comment404{
    padding: 12px 10px;
    margin: 0;
    clear: both;
    color: #FFFFFF;
    font: 18px "Segoe UI", Tahoma, Arial, Verdana, sans-serif;   
    text-align: center; 
    background: #FF9666;
    border-radius: 0 0 20px 20px;
}
#TextPage h1 {
    display: block;
    font: 21px "Paracels", "Roboto", Tahoma, Arial, Verdana, sans-serif;
    color: #059;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 5px 0px;
}
#TextPage h2
{
    display: block;
    font: 19px "Paracels", "Roboto", Tahoma, Arial, Verdana, sans-serif;
    color: #059;
    padding: 20px 0px 10px 0px;
    margin: 0px 0px 15px 0px;
}
#TextPage h3
{
    display: block;
    font: 19px "Paracels", "Roboto", Tahoma, Arial, Verdana, sans-serif;
    color: #059;
    padding: 20px 0px 0px 0px;
    margin: 0px 0px 5px 0px;
}
#TextPage a {
    color: #059;
    text-decoration: underline;
}
#TextPage a:hover {
    text-decoration: none;
}
#TextPage img {
    float: left;
    margin: 5px 40px 20px 0px;
    max-width: 300px;
    border-radius: 10px;
    box-shadow: 4px 4px 9px rgba(34, 50, 67, 0.4);
}
#TextPage img.action{
    float: left;
    margin: 5px 40px 20px 0px;
    max-width: 600px;
    border-radius: 10px;
    box-shadow: 4px 4px 9px rgba(34, 50, 67, 0.4);
}
#TextPage img.action[src*="sorry"]{
    box-shadow: none;
    border: none;
    border-radius: 0;
    margin: 0;
    width: 100%;
    max-width: 800px;
}
#TextPage ul li {
    margin: 7px 0px;
    list-style: square;
}
#TextPage ol li {
    margin: 7px 0px;
}
#TextPagePrint {
    font: normal 14px/17px "Segoe UI", Tahoma, Arial, Verdana;
    color: #282828;
    text-align: left;
    text-decoration: none;
    padding: 10px;
}
#TextPage a.linkSendAsk{
    position: absolute;
    top: 10px;
    right: 10px;
    display: inline-block;
    padding: 0px 0px 1px 0px;
    font: 14px "ParacelsBold", Arial, Tahoma, Verdana, sans-serif;
    color: #F96D28;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: 1px dashed #F96D28;
}
#TextPage a.linkSendAsk:hover{
    border-bottom: 1px dashed transparent;    
}
#TextPage table tr#headTable{
    text-align:center;
    font-size: 17px;
}

#TextPage table.styleTablePrice,
#TextPage table.styleTablePriceService,
#TextPage table.styleUltrasound{
    position: relative;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 10px 0px 20px 0px;
    border: none !important;
}
#TextPage table p{
    padding: 0;
    margin: 0;
    text-indent: 0
}
#TextPage table tr td[colspan] p{
    padding: 10px 0 10px 0 !important; 
}
#TextPage table.styleTablePrice tr td:first-child *{
    color: rgb(133, 181, 203);
    font-weight: bold;
}
#TextPage table.styleUltrasound tr td:nth-child(2)*,
#TextPage table.styleTablePriceService tr td:nth-child(2)* {
    font-weight:bold;
    color: rgb(54, 133, 198);
    width: 57px;
}

#TextPage table.styleTablePrice tr,
#TextPage table.styleTablePriceService tr,
#TextPage table.styleUltrasound tr{
    margin:0;
    padding: 0 0 0 0;
}
#TextPage table.styleUltrasound tr td:nth-child(1){
    padding: 0 0 0 10px;

}
#TextPage table.styleTablePrice tr td,
#TextPage table.styleTablePriceService tr td,
#TextPage table.Ultrasound tr td{
    padding: 5px 10px;
    font: normal 15px arial, tahoma, verdana, sans-serif;
    color: #333; 
    /* text-align: center; */
}
#TextPage table.styleTablePrice tr td *,
#TextPage table.styleTablePriceService tr td *,
#TextPage table.styleUltrasound tr td *{
    color:#333;
}

#TextPage table.styleTablePrice tr td:nth-child(2) *,
#TextPage table.styleTablePriceService tr td:nth-child(2) *,
#TextPage table.styleUltrasound tr td:nth-child(2) *,
#TextPage table.styleTablePrice tr td:nth-child(4) *,
#TextPage table.styleTablePrice tr td:nth-child(5) *{
  text-align:center;  
}
#TextPage table.styleTablePrice tr:nth-child(2n) td,
#TextPage table.styleTablePriceService tr:nth-child(2n) td, 
#TextPage table.styleUltrasound tr:nth-child(2n) td{
    background-color: rgba(201, 231, 245, 0.47);
}

#TextPage table.styleTablePrice tr > td.nameTable,
#TextPage table.styleTablePriceService tr > td.nameTable,
#TextPage table.styleUltrasound tr > td.nameTable {
    background: rgba(227, 241, 248, 0.09);
    padding: 0;
    /* margin: 0; */
    text-align: center;
    
}
#TextPage table.styleUltrasound tr > td.nameTable p{
    color: #ff5000;
}
#TextPage table.styleTablePrice tr > td.nameTable *,
#TextPage table.styleTablePriceService tr > td.nameTable *{
    color: #59AD19;
    /* margin: 0; */
    padding: 0;
    text-align:center;
}
#TextPage table.styleTablePrice tr.titleTable td,
#TextPage table.styleTablePriceService tr.titleTable td{
    background: transparent;
    text-align: left;
    margin: 0;
    padding: 0;
    text-align: center;
}
#TextPage table.styleTablePrice tr.titleTable td *,
#TextPage table.styleTablePriceService tr.titleTable td *,
#TextPage table.styleTablePriceService tr.titleTable.td *{
    color: #F96D28;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
#TextPage table.styleTablePrice tr:first-child td,
#TextPage table.styleTablePriceService tr:first-child td,
#TextPage table.styleUltrasound tr:first-child td{
    background-color: rgba(53, 130, 197, 1);
    padding: 0 0 0 0px;
    margin: 0;
    text-transform: uppercase;
    text-align: center;
   
}
#TextPage table.styleTablePrice tr:first-child td *,
#TextPage table.styleUltrasound tr:first-child td *,
#TextPage table.styleTablePriceService tr:first-child td *{
    color:#fff;
    padding: 5px 0;
    margin: 0;
    font-weight: normal;
    border: none;
}

#TextPage table.tableProgram{
    position: relative;
    height: auto;
    padding: 0;
    /* margin: 0px 15px; */
    border: none !important;
    width: 100%;
}
#TextPage table.tableProgram tr{
    padding: 0;
    margin: 0;
    width: auto;
}
#TextPage table.tableProgram tr td {
    padding:10px 10px;
}
#TextPage table.tableProgram tr td.textProgram{
    width: 75%;
    font: normal 15px arial, tahoma, verdana, sans-serif;
    color: #333; 
}
#TextPage table.tableProgram tr td p{
    padding:0;
    margin:0;
}
#TextPage table.tableProgram tr td.textProgram p{
    font: normal 15px arial, tahoma, verdana, sans-serif;
    color: #333;
}
#TextPage table.tableProgram tr td.number{
    /* width: 23%; */
    font: normal 15px arial, tahoma, verdana, sans-serif;
    text-align: center;
    /* height: 60px; */
}
#TextPage table.tableProgram tr:nth-child(2n) td{
    background-color: rgba(201, 231, 245, 0.47);
}
#TextPage table.tableProgram tr:nth-child(1) td.textProgram{
    text-align: center;
    font-weight: bold;
    /* height: 35px; */
    text-transform: uppercase;
    color:#fff;
    padding: 0;
}
#TextPage table.tableProgram tr:nth-child(1) td.number{
    font-weight: bold;
    /* height: 35px; */
    text-transform: uppercase;
    text-align: center;
    /* width: 70px; */
}

#TextPage table.tableProgram tr:nth-child(1) td.textProgram p,
#TextPage table.tableProgram tr:nth-child(1) td.number p{
    color:#fff !important;

}
#TextPage table.tableProgram tr:nth-child(1){
    background: rgba(53, 130, 197, 1);
    color: #fff;
}




#TextPage table.tableProgramDeposit{
    width: 100%;
    background: rgba(39, 164, 239, 0.04);
    border: none;
}
#TextPage table.tableProgramDeposit tr{
    padding: 0;
    margin: 0;

}
#TextPage table.tableProgramDeposit tr td{
    padding:0;
    margin:0;
}
#TextPage table.tableProgramDeposit tr td p{
    padding:0;
    margin:0;
}
#TextPage table.tableProgramDeposit tr td.titleDeposit{
    padding: 0 0px 0 10px;
    width: 30%;
} 
#TextPage table.tableProgramDeposit tr td.price{
    padding: 0;
    width: 23%;
    text-align: center;
}
#TextPage table.tableProgramDeposit tr td.vidsotky{
    width: 23%;
    text-align: center;
}